@charset "UTF-8";
/* CSS Document */

@import url("normalize.css"); /* normalize CSS across browsers */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600); /* font-family: 'Source Sans Pro', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Nothing+You+Could+Do);

@font-face {
    font-family: 'originalsymbols';
    src: url('original-symbols-webfont.eot');
    src: url('original-symbols-webfont.eot?#iefix') format('embedded-opentype'),
         url('original-symbols-webfont.woff') format('woff'),
         url('original-symbols-webfont.ttf') format('truetype'),
         url('original-symbols-webfont.svg#originalsymbolsmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background-color: #352a26;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	min-width: 1024px;
}

a, a:visited { color: #e8bd0f; text-decoration: none; }
a:hover { color: #e58f07; }

#soundcontrol {  position: absolute; right: 20px; top: 10px; z-index: 1000; font-size: 13px; text-transform: uppercase;}

#hometop { 
	background-image:url(../img/galaxy-and-trees.jpg); background-position: center -20px; background-repeat: repeat-x;
	-webkit-background-size: 1920px 1092px;
	height: 1075px;
	width: 100%;
}

#innertop {
	background-image:url(../img/galaxy-and-trees.jpg); background-position: center -910px; background-repeat: repeat-x;
	-webkit-background-size: 1920px 1092px;
	height: 186px;
	width: 100%;
}

div#home-events h1 { text-transform: uppercase; font-weight: 400; font-size: 1.2em; color: #e8bd0f; margin: 0 0 15px 0; padding: 0; }

#flashSPlayer, #bgsound { display: none; }

#moon { position: absolute; z-index: 1000; padding-left: 500px; top: -30px; }
body.page-id-7 #moon { top: 860px; } /* Shift down on the original thinking book page */

#hometop #logotext { text-align: center; padding-top: 150px; }
#hometop #enter { text-align: center; padding-top: 10px; padding-right: 70px; }
#hometop #enter p { padding: 100px 50px; text-transform: uppercase; font-weight: 600; font-size: 1.2em;}

#navholder { background-image:url(../img/navback.jpg); background-position: center top; height: 45px; }
#navcontent { width: 1024px; margin: 0 auto;}

#navcontent ul { list-style: none; margin: 0 0 0 38px; padding: 0;}
#navcontent li { display: inline; margin: 0; padding-right: 20px; font-weight: 400; text-transform: uppercase;}

#mainholder { background-image:url(../img/dirtback.jpg); background-position: center top;  background-repeat: repeat-y; padding-bottom: 10px;}
#maincontent { width: 1024px; margin: 0 auto; padding: 1px 0 0 0; background-image: url(../img/decoration-cave-painting2.jpg); background-position: right top; background-repeat: no-repeat;}

#maincontent #leftbody { float: left; width: 650px; padding-right: 25px; padding-left: 38px;}
#maincontent #sidebar { float: left; width: 280px; background-image: url(../img/sidebar-stripe.png); background-repeat: no-repeat; padding-left: 25px; margin-top: 268px;}
#maincontent #sidebar h1.widget-title { text-transform: uppercase; font-size: 1em; font-weight: 600;}
#maincontent #sidebar p { font-size: 80%;}

#invitedialogue { position: absolute; top: 250px; width: 210px; height: 100px; font-size: 14px;
				  background-image: url(../img/person-thought.png); background-repeat: no-repeat; padding-left: 100px;}

#maincontent h1 { font-weight: 300; margin: 0 0 5px 0; }

body.single #maincontent #leftbody h1 { color: #e8bd0f; font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-weight: normal; font-size: 32px; font-style: italic;} /* blog post heading */


#maincontent h5 { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-weight: normal; font-size: 22px; text-align: center; font-style: italic;} 

#maincontent div.stripe { background-image: url(../img/title-stripe.png); width: 650px; height: 16px; }
#maincontent div.hrule { clear: both; background-image: url(../img/hr.png); width: 650px; height: 8px; margin: 10px 0; }

#maincontent blockquote { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; 
						   margin: 20px; padding: 10px 0;
						   font-size: 20px; line-height: 24px; 
						   border-top: 1px solid #3d361a; border-bottom: 1px solid #3d361a;}

#maincontent blockquote a { font-size: 12px;}

/* Special recent posts */
h4.srp-post-title { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-weight: normal; font-size: 18px;}
.srp-widget-date { color: #999; text-transform: uppercase; font-size: 12px; padding: 0 0 10px 0; margin: 0 0 0 0; } 
.srp-widget-stringbreak-link { display: block; font-weight: bold; text-transform: uppercase; font-size: 12px; padding: 10px 0; margin: 0 0 0 0;} 

#footerholder { background-image:url(../img/footerback.jpg); background-position: center top;  background-repeat: no-repeat; background-color: #000000; }
#footercontent { width: 1024px; margin: 0 auto; padding-top: 30px; padding-bottom: 10px;}
#footercontent p { margin-top: 5px;}
#footercontent p a, #footercontent li a { font-weight: 600;}
#footercontent h1 { text-transform: uppercase; font-weight: 400; font-size: 1.2em; color: #e8bd0f; margin: 0 0 15px 0; padding: 0;}
#footercontent h4 { text-transform: uppercase; font-weight: 600; font-size: 1em; color: #FFFFFF; margin: 0; padding: 0;}
#footercontent .col1 { float: left; width: 420px; padding-right: 70px; padding-left: 38px; }
#footercontent .col2 { float: left; width: 480px; }
#footercontent p { font-size: .8em }
#footercontent .col2 .social { float: left; width: 225px; font-size: .8em; padding-right: 40px; }
#footercontent .col2 .support { float: left; width: 215px; font-size: .8em; }

#footercontent p.mission { text-align: center; padding: 20px 20px 30px 20px; font-size: 16px; font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; }
#footercontent .sitecredits { text-align: center;  font-size: 11px; color: #666; }
#footercontent .sitecredits a { color: #666; font-weight: normal; }
#footercontent .sitecredits a:hover { color: #FFF; }


#footercontent form.footersignup {margin-bottom: 20px; }

input.rounded {
	color: #000;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 3px #FFF;
	-webkit-box-shadow: 2px 2px 3px #FFF;
	box-shadow: 2px 2px 3px #666;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
}
input.rounded:focus {
	border-color: #e8bd0f;
}

#maincontent form input, #maincontent form textarea { color: #000; }
#maincontent div#sidebar input.search-field { color: #FFF; }

.button {
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(1deg, #cfcfcf, #ffffff);
  background-image: -ms-linear-gradient(1deg, #cfcfcf, #ffffff);
  background-image: -o-linear-gradient(1deg, #cfcfcf, #ffffff);
  background-image: -webkit-linear-gradient(1deg, #cfcfcf, #ffffff);
  background-image: linear-gradient(1deg, #cfcfcf, #ffffff);
  border-radius: 11px;
  color: #333;
  font-weight: 400;
  display: inline-block;
  font-size: 1em; text-transform: uppercase;
  margin: auto;
  padding: 4px 8px;
  text-decoration: none;
}
.button:hover {
	font-weight: 600;
}

/* MODAL DIALOGS / INTERRUPTIONS */

/*
 * SimpleModal Basic Modal Dialog
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */

#sudden-teaching-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#2D2522;}

.glyphic {  font-family: originalsymbols, Webdings, Webdings2, "Zapf Dingbats2"; }
p.glyphic { font-size: 20px; }
p.glyphic a, p.glyphic a:visited { color: #e8bd0f !important; }

h1.glyphic, h2.glyphic { font-weight: normal; font-size: 32px; line-height: 32px; }

/* Container */
#simplemodal-container {height:360px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../img/rune-x.png) no-repeat; width:46px; height:66px; display:inline; z-index:3200; position:absolute; top:-32px; right:-22px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

